/*     52485 : 셀 설정      */
.cell_option__52485__ {display:table;width:100%}
.cell_option__52485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__52485__ {padding:80px 0;}
}

@media (min-width:1024px){
	.col__52485__ {padding:100px 0;}
}

/*     52495 : 셀 설정      */
.cell_option__52495__ {display:table;width:100%}
.cell_option__52495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__52495__ {padding-bottom:200px !important;background:url('/img_up/shop_pds/zimcare/build/option/2221741870553.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__52495__ {margin:0;padding:30px 0;;background-position:0 bottom;background-size:100% auto;}
}

@media (min-width:768px){
	.col__52495__ {padding-bottom:200px !important;background-size:100% auto;}
}

@media (min-width:1024px){
	.col__52495__ {padding-bottom:200px !important;padding:70px 0;;background-size:auto;}
}

/*     52585 : 한줄 텍스트      */
.text__52585__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__52585__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__52585__ p {font-size:20px}
}

/*     52515 : BLANK 컨텐츠      */
.blank__52515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__52515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__52515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__52515__ {height:20px}
}

/*     52525 : 실선      */
.solid_line__52525__ {display:block;position:relative;width:50%;height:30px}
.solid_line__52525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__52525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__52525__ {height:20px}
}

/*     52535 : BLANK 컨텐츠      */
.blank__52535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__52535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__52535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__52535__ {height:40px}
}

/*     52545 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__52545__ .inline_block__52545__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__52545__ .inline_block__52545__ .inner__52545__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__52545__ .inline_block__52545__ .inner__52545__ .icon__52545__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__52545__ .inline_block__52545__ .inner__52545__ .icon__52545__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__52545__ .inline_block__52545__ .inner__52545__ .text__52545__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__52545__.s_size_75 .inline_block__52545__ .inner__52545__ .icon__52545__ {padding-right:.5em;font-size:.75em}
.text_wrap__52545__.s_size_100 .inline_block__52545__ .inner__52545__ .icon__52545__ {padding-right:.5em;font-size:1em}
.text_wrap__52545__.s_size_150 .inline_block__52545__ .inner__52545__ .icon__52545__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__52545__.s_size_200 .inline_block__52545__ .inner__52545__ .icon__52545__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__52545__.s_size_250 .inline_block__52545__ .inner__52545__ .icon__52545__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__52545__ .inline_block__52545__ .inner__52545__ {font-size:20px}
}

/*     52555 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__52555__ .inline_block__52555__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__52555__ .inline_block__52555__ .inner__52555__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__52555__ .inline_block__52555__ .inner__52555__ .icon__52555__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__52555__ .inline_block__52555__ .inner__52555__ .icon__52555__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__52555__ .inline_block__52555__ .inner__52555__ .text__52555__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__52555__.s_size_75 .inline_block__52555__ .inner__52555__ .icon__52555__ {padding-right:.5em;font-size:.75em}
.text_wrap__52555__.s_size_100 .inline_block__52555__ .inner__52555__ .icon__52555__ {padding-right:.5em;font-size:1em}
.text_wrap__52555__.s_size_150 .inline_block__52555__ .inner__52555__ .icon__52555__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__52555__.s_size_200 .inline_block__52555__ .inner__52555__ .icon__52555__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__52555__.s_size_250 .inline_block__52555__ .inner__52555__ .icon__52555__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__52555__ .inline_block__52555__ .inner__52555__ {font-size:20px}
}

/*     52565 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__52565__ .inline_block__52565__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__52565__ .inline_block__52565__ .inner__52565__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__52565__ .inline_block__52565__ .inner__52565__ .icon__52565__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__52565__ .inline_block__52565__ .inner__52565__ .icon__52565__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__52565__ .inline_block__52565__ .inner__52565__ .text__52565__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__52565__.s_size_75 .inline_block__52565__ .inner__52565__ .icon__52565__ {padding-right:.5em;font-size:.75em}
.text_wrap__52565__.s_size_100 .inline_block__52565__ .inner__52565__ .icon__52565__ {padding-right:.5em;font-size:1em}
.text_wrap__52565__.s_size_150 .inline_block__52565__ .inner__52565__ .icon__52565__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__52565__.s_size_200 .inline_block__52565__ .inner__52565__ .icon__52565__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__52565__.s_size_250 .inline_block__52565__ .inner__52565__ .icon__52565__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__52565__ .inline_block__52565__ .inner__52565__ {font-size:20px}
}

/*     52575 : BLANK 컨텐츠      */
.blank__52575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__52575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__52575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__52575__ {height:0px}
}

